html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;outline:none}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{line-height:1.45}ol,ul{list-style:none}blockquote,q{quotes:none}i{font-style:italic}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}strong,b{font-weight:700}a,input[type="submit"],.btn{cursor:pointer;transition:.5s}input[type="text"]{transition:.5s}input[type="submit"]{-webkit-appearance:none}* : (input,textarea){-webkit-touch-callout:none;-webkit-user-select:none}img{-webkit-touch-callout:none;-webkit-user-select:none}input[placeholder]{text-overflow:ellipsis}input::-moz-placeholder{text-overflow:ellipsis}input:-moz-placeholder{text-overflow:ellipsis}input:-ms-input-placeholder{text-overflow:ellipsis}:focus::-webkit-input-placeholder{color:transparent}:focus::-moz-placeholder{color:transparent}:focus:-moz-placeholder{color:transparent}:focus:-ms-input-placeholder{color:transparent}
{-webkit-appearance:none}* : (input,textarea){-webkit-touch-callout:none;-webkit-user-select:none}img{-webkit-touch-callout:none;-webkit-user-select:none}input[placeholder]{text-overflow:ellipsis}input::-moz-placeholder{text-overflow:ellipsis}input:-moz-placeholder{text-overflow:ellipsis}input:-ms-input-placeholder{text-overflow:ellipsis}:focus::-webkit-input-placeholder{color:transparent}:focus::-moz-placeholder{color:transparent}:focus:-moz-placeholder{color:transparent}:focus:-ms-input-placeholder{color:transparent}
select, option {
-webkit-appearance: none;
}

@font-face {
    font-family: 'Philosopher';
    src: local('Philosopher'), local('Philosopher'),
        url('../fonts/Philosopher.woff') format('woff');
}


:root {
--white: #fff;
/* синий как у минвод */
--mainColor: #8D9BE7;
--mainColorHover: #445bd8;

/* наш золотой  */
--mainColor: #c29754;
--mainColorHover: #b98637;


--black: #121212;
--grey: rgb(165,172,174);
--grey2: #f8f8f8;

--grey3: rgb(51, 51, 51);
--grey4: rgb(167, 167, 167);
--grey5: rgb(247, 247, 247);

}



input::-webkit-input-placeholder {color: var(--black2);}
input::-moz-placeholder          {color: var(--black2);}
input:-moz-placeholder           {color: var(--black2);}
input:-ms-input-placeholder      {color: var(--black2);}
textarea::-webkit-input-placeholder {color: var(--black2);}
textarea::-moz-placeholder          {color: var(--black2);}
textarea:-moz-placeholder           {color: var(--black2);}
textarea:-ms-input-placeholder      {color: var(--black2);}



html {

/*font-family: 'Open Sans';*/
font-family: 'Philosopher' !important;
font-weight: normal;
font-size: 10px;
min-width: 320px;
color: var(--black);
}

body {
/*font-size: 2rem;*/
font-size: 1.8rem;
/*font-size: 1.6rem;*/
overflow-x: hidden;
}




.wrapper {
min-width: 320px;
width: 100%;
margin: 0 auto;
max-width: 100%;
position: relative;
/*overflow: hidden;*/
}

.container {
padding: 0 15px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
position: relative;
z-index: 2;
}




img {
max-width: 100%;
display: block;
}

picture,
figure {
display: block;
}

* {
box-sizing: border-box;
}
a {
text-decoration: none;
}



.btn {
    background: var(--mainColor);
    color: var(--white);
    font-size: 2.4rem;
    font-weight: 300;
    padding: 15px 30px;
    /*border-radius: 20px;*/
    border-radius: 60px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.btn:hover {
    background: var(--mainColorHover);
}
.btn:active {

}
.btn:focus {

}



section {
padding: 100px 0;
background: var(--white);
position: relative;
z-index: 1;
}


.s__title {
/*font: bold 3.6rem/1.3 'HelveticaNeueCyr';*/
/*font: 600 3.6rem/1.3 'Open Sans';*/
font: bold 3.6rem/1.3 'Philosopher';
color: var(--black);
position: relative;
margin-bottom: 40px;
position: relative;
display: flex;
align-items: center;
}
.s__subtitle {
/*font: 300 2rem/1.3 'Open Sans';*/
font: 2rem/1.3 'Philosopher';
color: var(--black);
position: relative;
display: flex;
align-items: center;
}

.s__text {
max-width: 1070px;
}
.s__text p {
margin-bottom: 10px;
}
.s__text p:last-of-type {
margin-bottom: 0;
}
.s__text ul {
margin-bottom: 10px;
}
.s__text ul li {
display: flex;
position: relative;
margin-bottom: 6px;
}
.s__text ul li:last-of-type {
    margin-bottom: 0;
}
.s__text ul li:before {
content: '';
flex-shrink: 0;
display: inline-block;
width: 5px;
height: 5px;
background: var(--mainColor);
border-radius: 100%;
margin-right: 6px;
top: 8px;
position: relative;
}

.s__text em {
    font-style: italic;
}


.columns {
display: flex;
justify-content: space-between;
/*width: calc(100% + 15px + 15px);*/
/*left: -15px;*/
width: 100%;
position: relative;
    /*width: calc(100% - 15px - 15px);*/
}
.column {
max-width: 50%;
width: 100%;
margin: 0;
flex-shrink: 0;
/*margin: 0 15px;*/
/*padding: 15px;*/
}
.column1 {
    margin: 0 15px;
    width: calc(100% - 15px - 15px);
}
.column2 {
    margin: 0 15px;
    width: calc(100% - 15px - 15px);
}
.column0 {
    margin: 0 15px;
    max-width: 100%;
    width: calc(100% - 15px - 15px);
}

.column__info {
    /*padding: 100px 15px;*/
    padding: 60px 15px;
}
.column1.column__info {
    padding-left: 15px;
    padding-right: 30px;
    margin: 0;
}
.column2.column__info {
    padding-left: 30px;
    padding-right: 15px;
}
.column1.column__image {
    margin: 0;
}
.column2.column__image {
    margin: 0;
}

.column__image img {
    object-fit: cover;
    width: 100%;
}



.bar__long {
position: fixed;
top: 0;
left: 0;
height: 4px;
width: 0;
z-index: 99;
transition:0.5s;

animation-direction: alternate;
animation-duration: 5s;
animation-name: bgChange;
animation-iteration-count: infinite;
animation-timing-function: linear;
}

@keyframes bgChange {
0% {
background: var(--mainColor);
}
100% {
background: var(--grey);
}
}





.btn-scroll-up {
position: fixed;
bottom: 30px;
/* left: 2%; */
left: 30px;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
width: 56px;
height: 56px;
border-radius: 100%;
background: var(--mainColor);
box-shadow: 0px 10px 30px rgb(141 155 231 / 30%);
cursor: pointer;
-webkit-transition: .5s;
transition: .5s;
visibility: hidden;
opacity: 0;
z-index: 9;
}
.btn-scroll-up .ico-up {
display: inline-block;
width: 17px;
height: 17px;
background: url(../../img/ico-up.png) no-repeat center;
}
.btn-scroll-up.active {
opacity: 1;
visibility: visible;
}

.btn-scroll-up:hover {
background: var(--mainColorHover);
}
.btn-scroll-up:focus {
background: var(--mainColorHover);
}
.btn-scroll-up:active {
background: var(--mainColorHover);
}



.visible-lg { display: block !important;}
.visible-ng { display: none !important;}
.visible-md { display: none !important;}
.visible-sm { display: none !important;}
.visible-xs { display: none !important;}
.visible-xxs { display: none !important;}

@media screen and (max-width: 1200px) {
.visible-lg { display: none !important;}
.visible-md { display: block !important;}
.visible-sm { display: none !important;}
.visible-xs { display: none !important;}
.visible-xxs { display: none !important;}
}

@media screen and (max-width: 999px) {
.visible-lg { display: none !important;}
.visible-ng { display: none !important;}
.visible-md { display: none !important;}
.visible-sm { display: block !important;}
.visible-xs { display: none !important;}
.visible-xxs { display: none !important;}
}

@media screen and (max-width: 767px) {
.visible-lg { display: none !important;}
.visible-ng { display: none !important;}
.visible-md { display: none !important;}
.visible-sm { display: none !important;}
.visible-xs { display: block !important;}
.visible-xxs { display: none !important;}
}
@media screen and (max-width: 479px) {
.visible-lg { display: none !important;}
.visible-ng { display: none !important;}
.visible-md { display: none !important;}
.visible-sm { display: none !important;}
.visible-xs { display: none !important;}
.visible-xxs { display: block !important;}
}




@media screen and (max-width: 1199px) {

    section {
        padding: 60px 0;
    }

    .column2.column__info {
        padding-left: 15px;
        /*padding-right: 15px;*/
        position: relative;
        left: -15px;
    }

}

@media screen and (max-width: 1023px) {

    body {
        font-size: 1.6rem;
    }

/*    .wrapper:before,
    .wrapper:after {
        content: '';
        width: 15px;
        height: 12000px;
        background: red;
        position: absolute;
        top: 0;
        z-index: 999;
    }
    .wrapper:before{
        left: 0;
    }
    .wrapper:after {
        right: 0;
    }*/

    .columns {
        flex-direction: column;
        padding: 0 !important;
    }
    .column1 {
        max-width: 100%;
        width: 100%;
        margin-bottom: 20px;
    }
    .column2 {
        max-width: 100%;
        width: 100%;
    }
    .column0 {
        max-width: 100%;
        margin: 0 auto;
        width: 100%;
    }
    .column__image {
        order: 2;
    }
    .column__info {
        order: 1;
        padding: 0;
    }

    .column2.column__info {
        left: 0;
    }

    .s__title {
        margin-bottom: 20px;
        font-size: 2.4rem;
    }

}

@media screen and (max-width: 767px) {

    .columns .column__info {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .column1.column__info {
        padding-left: 15px;
        padding-right: 15px;
    }
    .column2 {
        margin: 0 auto;
    }
}